:root {
  --cor1: #c9b065;
  --cor2: #131418;
  --cor3: #7b6a32;
  --cor4: white;
  --cor5: red;
}

* {
  margin: 0;
  padding: 0;
}

.dinamiz { display: none; }

body {
  box-sizing: border-box;
  width: 98vw;
  background-color: var(--cor1);
  height: 100vh;
}

a {
  text-decoration: none;
  color: var(--cor3);
  font-size: 20px;
  font-weight: bolder;
}

a:hover {
  color: var(--cor4);
}



.logo img {
  width: 200px;
  height: 150px;
  border-radius: 5px;
}

.tabadm { display: flex; }

.header {
  display: grid;
  grid-template-columns: 200px auto;
  flex-wrap: wrap;
  align-items: center;
  background-color: var(--cor1);
  width: 100%;
  height: 150px;
  margin-bottom: 10px;
}

.menuh {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  color: var(--cor2);
}

.h1titulo {
  font-size: 20px;
  color: #131418;
  text-align: center;
}



.banner img {
  width: 100%;
  height: 200px;

}

hr {
  border: 3px solid var(--cor3);
}

.imgproduto {
  width: 200px;
  height: 200px;
}

.produtos {
  text-align: center;
}

.precoproduto {
  font-size: 25px;
  font-weight: bold;
}

.imgcamera {
  width: 50px;
  height: 50px;
}

.imgcomprar {
  width: 100px;
  height: 100px;
}

.corpo {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  background-color: var(--cor2);
  color: var(--cor1);
}

.propaganda img {
  width: 100%;
  height: 160px;
}

.imgavaliarnovidade {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  background-color: var(--cor1);
  margin-top: 5px;
}

.imgavaliarnovidade img {
  width: 100%;
  height: 100px;
  border-radius: 20px;
}

.frete {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.rodape {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  justify-content: space-evenly;
  flex-wrap: wrap;
  background-color: var(--cor2);
  color: var(--cor3);
  font-weight: bold;
}

.menur {
  text-align: center;
}

.redes {
  text-align: center;
}

.contatorodape {
  text-align: center;
}
.pagamento {
  text-align: center;
}

.imgzap {
  width: 50px;
  height: 50px;
  border-radius: 20px;
}

.imgformapagto {
  width: 70px;
  height: 70px;
  border-radius: 50px;
}

.formcontato {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 15px;
  margin-bottom: 15px;
}

.tamfieldsetvarios {
  width: 450px;
  border: 5px solid var(--cor2);
}



.abtnsite {
  padding: 4px 20px;
  font-size: 15px;
  background-color: #131418;
  border: 1px solid var(--cor1);
  cursor: pointer;
  border-radius: 50px;
  color: var(--cor1);
  transition: 0.5s;
  outline: 0;
  margin-top: 10px;
}


.redes img { width: 50px; height: 50px;}
 





.tablevarias {
  margin-left: 50px;
}

.msgerro {
    font-size: 18px;
  color: var(--cor5);
}

.videosfotos {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

.videosfotos video {
  width: 300px;
  height: 200px;
  margin-top: 20px;
}

.videosfotos img {
  width: 300px;
  height: 200px;
  margin-top: 20px;
}

.imgbotao {
  width: 200px;
  height: 100px;
}

.caracteristicas {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.textosgeral {
  text-align: justify;
  margin-right: 10px;
  margin-left: 10px;
  text-indent: 20px;
}
.centro { text-align: center;}

.centralizar {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}

@media only screen and (max-width: 768px) {
  .header {
    display: grid;
    grid-template-columns: 1fr;
    flex-wrap: wrap;
    justify-content: center;
    height: 200px;
    text-align: center;
    margin-top: 15px;
  }
  .logo img {
    width: 50%;
    border-radius: 15px;
  }
  .banner img {
    width: 100%;
    height: 150px;
  }
  .produtos {
    text-align: center;
  }
  .imgproduto {
    width: 150px;
    height: 150px;
  }

  .frete img {
    width: 320px;
    height: 300px;
  }
  .rodape {
    grid-template-columns: 1fr;
  }
}
